Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 12:10:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017977 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500727103            04:05 PM, 31st Mar                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:05 PM, 31st Mar                   mayar                   Hi Zainab           04:05 PM, 31st Mar                     zainab                    Hi. I placed an order on 4th of march and chose the option click and collect           04:05 PM, 31st Mar                     zainab                    Its still showing under process. I checked at the store twice. But still didnt get           04:06 PM, 31st Mar                     zainab                             04:06 PM, 31st Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:08 PM, 31st Mar                   mayar                   Is there anything else i can help you with?            04:08 PM, 31st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331994